Bug 234108 - Update request: gpodder 0.9.0 is out
Update request: gpodder 0.9.0 is out
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gpodder (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jef Spaleta
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-26 21:46 EDT by Michel Alexandre Salim
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-18 05:37:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated spec file (2.96 KB, text/x-rpm-spec)
2007-03-26 21:46 EDT, Michel Alexandre Salim
no flags Details

  None (edit)
Description Michel Alexandre Salim 2007-03-26 21:46:09 EDT
Description of problem:
gpodder 0.9.0 is out; latest release in Extras is 0.8.9

Version-Release number of selected component (if applicable):
gpodder-0.8.9-1



Additional info:
Spec file that I use to build from the SVN checkout attached. For 0.9.0, the
relevant changes are an additional dependency on help2man; the rest will be
needed for 0.9.1
Comment 1 Michel Alexandre Salim 2007-03-26 21:46:10 EDT
Created attachment 150987 [details]
Updated spec file
Comment 2 Jef Spaleta 2007-03-26 23:24:20 EDT
Okay I've updated the spec in the devel tree and fired of a build.
Once the build passes in the devel tree  I'll update the fc-6 branch and fire
off a build for it as well.

-jef
Comment 3 Jef Spaleta 2007-04-18 05:37:23 EDT
Update has been built, awaiting keysigning. Should be available on the mirrors
in the next couple of days. 

-jef

Note You need to log in before you can comment on or make changes to this bug.